#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.1
visibility:           public
id:                   git-lfs-1.2.1-8cfm4LJqnHS6XiB7dWkxqr
key:                  git-lfs-1.2.1-8cfm4LJqnHS6XiB7dWkxqr
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  4a68852ed6d9eaae3b8431cb5dc03632
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.1-8cfm4LJqnHS6XiB7dWkxqr
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

